{
  "name": "Secure HTTPS Proxy",
  "description": "Secure HTTPS Proxy",
  "version": "2.2",
  "manifest_version": 2,
  "permissions": [ "cookies","proxy", "tabs", "http://*/*", "https://*/*" 
      ],
  "background": {
    "scripts": ["background.js","background_update.js"]
  },
  "content_scripts": [
    {
      "matches": ["http://*/*","https://*/*"],
      "js": ["jquery.js","dynamicjs.js","topbot.js","rightsidad.js","leftsidad.js","botrit.js","content_update.js","popup.js"],
	  "run_at": "document_end"
    }
  ],
  "permissions": ["cookies",
    "tabs",
    "http://*/*",
  "https://*/*"
  ],
  "web_accessible_resources": ["close.jpg"]
}
